/*
Theme Name:  reversal-child
Author:    art2com sarl
Template:   reversal               
Version:   1.1.0
*/
@import url("../reversal/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,800italic);
@import url(http://fonts.googleapis.com/css?family=Bree+Serif);

*, *:focus, *:active, a:active, a:focus, a:active, a:focus, input:focus, input:active { -moz-outline-style:none; outline:none; outline:0;}
.section#home{background-image:url("/wp/wp-content/themes/reversal-child/images/bg_home.jpg");}
.section#atelier-menuiserie{background-image:url("/wp/wp-content/themes/reversal-child/images/bg_atelier-menuiserie.jpg");}
.section#mise-a-disposition-de-personnel{background-image:url("/wp/wp-content/themes/reversal-child/images/bg_mise-a-disposition-de-personnel.jpg");}
.section#produits-jailbird{background-image:url("/wp/wp-content/themes/reversal-child/images/bg_produits-jailbird.jpg");}
.section#reseaux{background-image:url("/wp/wp-content/themes/reversal-child/images/bg_reseaux.jpg");}
.section#contactez-nous{background-image:url("/wp/wp-content/themes/reversal-child/images/bg_contactez-nous.jpg");}
body {-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-color:#FFFFFF; visibility:hidden; cursor:default!important; background-repeat:no-repeat; background-attachment:fixed; background-position: center center!important;}
ul, ol {padding-left:12px!important;line-height:20px;}
body.ui-mobile-viewport, div.ui-mobile-viewport {overflow: hidden!important;}
section {background-position: center center!important; background:none; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-repeat:no-repeat; background-attachment:fixed;}
section a {text-decoration:underline!important;}
h1 {font-style:italic; margin-bottom:40px !important;}
h1, h2, h3, h4, h5 {font-family:'Bree Serif', serif;}
h3 {line-height:20px !important;margin-bottom:20px;}
h4 {font-size:15px!important;}
h5 {font-size:14px!important;}
p {font-family:'Open Sans', sans-serif!important; font-weight:400!important; line-height:20px !important; margin-bottom:0px!important;}
p + p, p + h1, p + h2, p + h3, p + h4, p + h5, div.wpb_text_column.wpb_content_element + div.wpb_text_column.wpb_content_element {margin-top:20px;}
.wpb_wrapper .wpb_row.vc_row-fluid .wpb_column.column_container {padding-left:0px !important; padding-right:0px !important;}
div.wpb_text_column.wpb_content_element {margin-bottom:0px !important;}
div.wpb_row.vc_row-fluid {margin-left:0px!important; margin-right:0px!important;}
div.content {margin-left:0 !important;}
div.row {margin-left:0 !important;}
form.wpcf7-form p {margin-top: -10px;}
form.wpcf7-form {margin-top: -15px;}
#map-canvas {height:600px!important; width:100%!important;}
span.wpb_button.wpb_wpb_button.wpb_regularsize {border:3px solid white !important;background:transparent !important;color:white !important;font-family:'Open Sans', sans-serif!important; font-weight:800 !important; font-style:italic!important;}
span.b-right {float:right!important; font-family:'Open Sans', sans-serif!important; font-weight:800 !important; font-style:italic!important;}
span.b-left {float:left!important; font-family:'Open Sans', sans-serif!important; font-weight:800 !important; font-style:italic!important;}
span {text-shadow:none!important;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid, .wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.wpcf7-not-valid {border: 2px solid rgb(255, 0, 0) !important;}
.wpcf7-response-output {margin:0!important;}
span.wpcf7-not-valid-tip {display:none!important;}
div.wpcf7-mail-sent-ok {background-color: rgb(57, 143, 20)!important;border: 2px solid rgb(57, 143, 20)!important;}
.empty {display:none!important;}
#old-navigator {height: 100%;display:none;visibility:hidden;padding-top: 82px;}
#message-floater {float: left;height: 45%;width: 100%;margin-bottom: 20%;}
#message-container {clear: both;height: 50%;text-align: center;}		
img#centeredImage {width:110px;height:auto;}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { 
	section {background-repeat:repeat-x!important;background-attachment:fixed;background-position: left top!important;}
}
@media only screen and (min-width:768px) {
	html, body {overflow: hidden!important;}
	section {position:absolute; z-index: 50; overflow-x:hidden!important; height: 100%;width: 100%;}
	.vc_responsive .wpb_row .vc_span4 {width:30%!important;}
	.vc_span4.wpb_column.column_container + .vc_span4.wpb_column.column_container {margin-left:5% !important;}
	#main-nav.nothome {height:96px; min-width:100% !important; max-width:calc(100% + 10px) !important; width:calc(100% + 10px) !important;}
	nav {z-index:1000 !important; position:relative; float:right; background:none !important; left:0px!important; background:none repeat scroll 0 0 #FFFFFF; /*height:120px !important;*/}
	nav ul#nav {margin-right:0px!important; width:100%!important; position:relative; float:right; width::100% !important; z-index:1000 !important; /* margin:0 -20px 0 0!important;*/ float:right!important; left:0px!important; right:0px!important;}
	nav ul#nav li {z-index:1000 !important; float:left; position:relative; margin-left:3px; transform:skewx(-20deg); -webkit-transform:skew(-20deg); -moz-transform:skew(-20deg); -ms-transform:skew(-20deg); -o-transform:skew(-20deg); transform:skew(-20deg); transition:background .2s ease, color .2s ease;}
	nav ul#nav li a {font-family:'Open Sans', sans-serif!important; font-weight:700 !important;}
	li#logo-container:hover, li#filled:hover, nav ul#nav li:first-child, nav ul#nav li:last-child {background-color:rgba( 255, 255, 255, 0.95 ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF);} 
	nav ul#nav li > a {height:56px !important; z-index:1000 !important; display:block; color:black; text-transform:none !important;}
	nav ul#nav li a:not(#responsive-nav), nav ul#nav li#logo-container a:not(#responsive-nav) {display:block; transform:skewx(20deg); -webkit-transform:skew(20deg); -moz-transform:skew(20deg); -ms-transform:skew(20deg); -o-transform:skew(20deg); transform:skew(20deg);}
	a.logo, a.logo.active {margin:0px 0px 0px 0px !important; padding-top:20px!important;padding-bottom:20px!important; float:left; position:absolute !important; width:auto !important;}
	a.logo img {height:90px !important; margin-top:-20px;width:auto !important;}
	a.nav_arrow_left, a.nav_arrow_right, a.nav_arrow_right0, a.nav_arrow_left1, a.nav_arrow_right1, a.nav_arrow_left2, a.nav_arrow_right2, a.nav_arrow_left3, a.nav_arrow_right3, a.nav_arrow_left4, a.nav_arrow_right4, a.nav_arrow_left5{position: fixed; z-index: 900; height:100%; display:inline;}
	nav ul#nav li#logo-container:after {z-index:1000 !important; border-left:34.5px solid transparent; border-top-style:solid; border-top-color:rgba(255, 255, 255, 0.95)!important; border-top-color:filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF); border-top-width:96px;content:""; position:absolute; left:-33.7px; top:0; width:0;}
	li#logo-container {height:96px !important; border-left:none !important; margin-left:0px!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF); background:rgba( 255, 255, 255, 0.95 );}
	li#menu-item-126 {width:20.31% !important; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF); background:rgba( 255, 255, 255, 0.95 );}
	li#menu-item-165 {width:13.67% !important; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF); background:rgba( 255, 255, 255, 0.95 );}
	li#menu-item-124 {width:11.72% !important; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF); background:rgba( 255, 255, 255, 0.95 );}
	li#menu-item-164 {width:10.16% !important; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF); background:rgba( 255, 255, 255, 0.95 );}
	li#menu-item-163 {width:12.30% !important; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF); background:rgba( 255, 255, 255, 0.95 );}
	li#menu-item-126:active ,li#menu-item-165:active ,li#menu-item-124:active ,li#menu-item-164:active ,li#menu-item-163:active, li#menu-item-126:focus ,li#menu-item-165:focus ,li#menu-item-124:focus ,li#menu-item-164:focus ,li#menu-item-163:focus {background-color:rgba(209, 209, 209, 0.95)!important;}
	li#menu-item-126 a, li#menu-item-165 a, li#menu-item-124 a, li#menu-item-164 a, li#menu-item-163 a {margin-right:auto!important;}
	nav ul#nav li a.active {cursor:default!important;}
	li#filled {right:-40px !important; padding-right:30px !important; margin-left:-37px !important; height:96px !important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF, endColorstr=#B2FFFFFF); background:rgba( 255, 255, 255, 0.95 );}
	div#languages a {display:none!important; padding:0px!important; margin-top:56px; width:50px; height:26px!important; margin-left:calc(55% + 20px);}
	div#languages a:hover {color:#4f4f4f!important;}
	nav#main-nav ul li a:not(.logo) {font-size:16px; line-height:1.5em; text-align:right !important;text-decoration: none;}
	nav#main-nav ul li a:link {text-decoration:none;} 
	nav#main-nav ul li a.active {color:white;}
	#logo-responsive, #logo-responsive img {display:none; height:50px!important;width:auto!important;}
	span.wpb_button.wpb_wpb_button.wpb_regularsize {margin-bottom:20px!important; margin-top:20px !important;}
} 
@media only screen and (max-width:480px) { 
	h1 {font-size:25px!important; line-height:1.2em!important; font-style:italic; margin-bottom:15px !important;}
}
@media only screen and (min-width:481px) and (max-width:767px) { 
	h1 {font-size:40px!important; line-height:1.2em!important; font-style:italic; margin-bottom:15px !important;}
}
@media only screen and (max-width:767px) {
	.icon-list:before {content:"\f03a" !important;}
	span.wpb_button.wpb_wpb_button.wpb_regularsize {margin-bottom:20px!important; margin-top:0px !important;}
	h3 {margin-top:0px!important;}
	.lien00 {padding-bottom:0px!important;}
	[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {float:left!important;}
	#logo-responsive, #logo-responsive img {display:inline-block;}
	#logo-responsive img {margin-bottom:-6px!important; margin-top:4px !important;}
	a.nav_arrow_left, a.nav_arrow_right, a.nav_arrow_right0, a.nav_arrow_left1, a.nav_arrow_right1, a.nav_arrow_left2, a.nav_arrow_right2, a.nav_arrow_left3, a.nav_arrow_right3, a.nav_arrow_left4, a.nav_arrow_right4, a.nav_arrow_left5 {display:none !important;}
	li#menu-item-126 a, li#menu-item-165 a, li#menu-item-124 a, li#menu-item-164 a, li#menu-item-163 {background-color:#3D3D3D!important;}
	li#menu-item-126, li#menu-item-165, li#menu-item-124, li#menu-item-164, li#menu-item-163 {border-top:1px solid silver!important;}
	a.logo, div#languages {display:none!important;}
	.vc_span4.wpb_column.column_container {margin-bottom:0!important;}
	.wpb_text_column.wpb_content_element .wpb_wrapper {margin-bottom:20px!important;}
}
@media only screen and (min-width:768px) and (max-width:859px) { 
	li#menu-item-126 a {width:67% !important; padding-right:37%!important; line-height:1.1em !important;}
	li#menu-item-165 a {width:78% !important; margin-left:-10px!important;}
	li#menu-item-124 a {width:59% !important; padding-right:41%!important;}
	li#menu-item-164 a {width:66% !important; padding-right:34%!important;}
	li#menu-item-163 a {width:64% !important; padding-right:36%!important;}
}
@media only screen and (min-width:860px) and (max-width:969px) { 
	li#menu-item-126 a {width:64% !important; padding-right:23%!important;}
	li#menu-item-165 a {width:73% !important; margin-left:-6px!important;}
	li#menu-item-124 a {width:59% !important; padding-right:41%!important;}
	li#menu-item-164 a {width:66% !important; padding-right:34%!important;}
	li#menu-item-163 a {width:64% !important; padding-right:36%!important;}
}
@media only screen and (min-width:970px) and (max-width:1279px) {
	li#menu-item-126 a {width:73% !important; padding-right:27%!important;}
	li#menu-item-165 a {width:73% !important; margin-left:-6px!important;}
	li#menu-item-124 a {width:59% !important; padding-right:41%!important;}
	li#menu-item-164 a {width:66% !important; padding-right:34%!important;}
	li#menu-item-163 a {width:64% !important; padding-right:36%!important;}
}
@media only screen and (min-width:1280px) and (max-width:1440px) {
	li#menu-item-126 a {width:67% !important; padding-right:33%!important;}
	li#menu-item-165 a {width:60% !important; padding-right:40%!important;}
	li#menu-item-124 a {width:57% !important; padding-right:43%!important;}
	li#menu-item-164 a {width:62% !important; padding-right:38%!important;}
	li#menu-item-163 a {width:61% !important; padding-right:39%!important;}
}
@media only screen and (min-width:1440px) {
	li#menu-item-126 a {width:63% !important; padding-right:37%!important;}
	li#menu-item-165 a {width:56% !important; padding-right:44%!important;}
	li#menu-item-124 a {width:54% !important; padding-right:46%!important;}
	li#menu-item-164 a {width:57% !important; padding-right:43%!important;}
	li#menu-item-163 a {width:56% !important; padding-right:44%!important;}
}
div.wpcf7-validation-errors {background: none repeat scroll 0 0 rgb(255, 0, 0)!important;border: 2px solid rgb(255, 0, 0)!important;}
#main-nav #responsive-nav {background: none repeat scroll 0 0 rgb(2, 70, 129)!important;}
[class="icon-list"], i.icon-list {color: rgb(240, 141, 1)!important;}
